<!doctype html><html lang="en"><head>
	<meta http-equiv="content-type" content="text/html; charset=utf-8">
	<meta http-equiv="imagetoolbar" content="false">
	<meta name="MSSmartTagsPreventParsing" content="true">
	<meta name="description" content="THERMO Spoken Here!">
	<meta name="keywords" content="THERMO Spoken Here!">
<script type="text/javascript" src="../../../tsh/resources/scripts/jquery.js"></script>
<script type="text/javascript" src="../../../tsh/resources/scripts/thickbox.js"></script>
	<link rel="stylesheet" href="../../../tsh/resources/css/style.css">
	<link rel="stylesheet" href="../../../tsh/resources/css/print.css">	
	<link rel="stylesheet" href="../../../tsh/resources/css/thickbox.css">
<!--  %%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  -->
<script type="text/x-mathjax-config">
	  MathJax.Hub.Config({
	    TeX: {extensions: ["cancel.js"]},
	    tex2jax: {
	      inlineMath: [ ['$','$'], ['\\(','\\)'] ],
	      processEscapes: true
	    }
	  });
</script>

<script type="text/javascript"
  src="https://cdn.mathjax.org/mathjax/latest/MathJax.js?config=TeX-AMS-MML_HTMLorMML">
</script>	

<title> Blue Ocean Towing php | THERMO Spoken Here!</title>	
</head>
<body class="topicPage">
<script type="text/javascript" src="../../../tsh/resources/scripts/wz_tooltip.js"></script>
<script type="text/javascript" src="../../../tsh/resources/scripts/tip_balloon.js"></script>

<div id="wrapper"><div id="topic"><div class="panel">
	<div class="text_even"><table style="border-bottom: 1px solid #000000;"><tr>
	<td style="font-size:16px;text-align:left;">Basic Thermodynamics ~ J. Pohl &copy;</td>
	<td style="font-size:12px;text-align:right;">www.THERMOspokenhere.com (A440)&nbsp;&nbsp;
	<a href="/wp/01_tsh/A445___point_blank/point_blank.html">(A445)</a></td>
	</tr></table><br>

<h1><a href="javascript:void(0)" 
onmouseover="Tip('An ocean tug applies a force to accelerate an ice-slab across the sea. Determine the average magnitude of that force.',WIDTH,'280')" onmouseout="UnTip()">Blue Ocean Towing</a></h1>

<img class="righttop"  src="/wp/01_tsh/A440___blue_ocean/icebergs_500_small.jpeg" alt="">

<p>Our company has contracted to protect an off-shore oil rig situated in the Davis Strait. A massive slab of ice (approx-imately 800 mega grams) has cleaved from the ice-shelf and is drifting with the sea current directly toward the rig.</p>
 
<img src="/wp/01_tsh/A440___blue_ocean/gateway.png" alt="" class="left"
onmouseover="Tip('Davis Strait passes between Baffin Island and Greenland.<br>It was first explored by John Davis in 1585.')" onmouseout="UnTip()">

<p>The map (right) shows the initial location of the the slab relative to the the production rig.  We plan that our largest tug, (pulling constantly at 90&deg; to the current),  will drag the slab off-course such that it will pass, abreast of the oil rig, at a distance no closer than 4000 meters.</p>

<p><b>Calculate</b> the towing force the tug must sustain to accomplish the task.</p>

<img src="/wp/01_tsh/A440___blue_ocean/map_1.png" alt="" class="righttop" onmouseover="Tip('Nautical situation, at commencement of tow.)" onmouseout="UnTip()">

&#9830;&nbsp;&nbsp;The system is the ice slab.  We visualize it as an "extended body" with its mass located at its center of mass. To determine a "force" will involve analysis of the momentum of the slab in accord with the forces that act at its boundary.  Nearly all of the boundary has a solid-to-fluid interface.  Submerged surface areas, with ice-to-seawater contact, experience buoyancy (fluid forces summing to cause it to float) and drag (fluid forces that impede its relative motion). Drag also occurs on upper, ice-to-atmosphere, surfaces.</p>  

<p>While surveying the boundary of the slab (in search of relevant forces) one will encounter the tow line connected to it.   We include part of the line by following its boundary a short distance from the slab toward the tug.  At  some arbitrary location on the rope we imagine our system boundary to pass through the line.  We prescribe the "towing force" exerted by (and directed toward) the tug, as a single force acting on the rope where it was cut.  The momentum equation is:</p>

<table><tr><td style="text-align:center;"><img 
src="/wp/01_tsh/A440___blue_ocean/01.gif"  alt=""></td><td width="4%" align="right">
<a href="javascript:void(0);" onmouseover="TagToTip('TyT')" onmouseout="UnTip()">(1)</a></td></tr></table>

<span id="TyT">
Since a property (or construct) might change in time, it is wise<br>
to express <i>time-dependence</i> explicitly by writing &ldquo;(t)&rdquo;<br>
beside such terms. Thus, <b>V</b>(t) is written (as opposed to simply <b>V</b>)<br>
to emphasize that velocity is a function of time, etc.<br><br>
Since drag forces have diverse origins, those forces are written<br>
preceded by the Greek sign, sigma (<b>&Sigma;</b>). Drag forces require<br> careful summation.</span> 


<!--   HERE  HERE  #########################   -->
<table><tr><td style="text-align:center;font-size:18px;color:red;">
The code "...php include 'eq1.TEX'... is in the source code oof this, displayed file. As we see
the browser displays the source file, "Blue_ocean_php.php" but the "include file, eq1.TEX does not display, is not included...<br><br>

I am trying to get the code and display to function.


Latex Equation, 'eq1.TEX' should display here?
<br><br>I am NOT mixing case.  'eq1.TEX' is the correct file name.  
<?php include 'eq1.TEX';?><br><br><br>

<?php include 'eq2.tex';?>

</td><td width="4%" align="right">
<a href="javascript:void(0);" onmouseover="TagToTip('TzT')" onmouseout="UnTip()">(1)</a>
</td></tr></table>
<span id="TzT">Latex Equation is missing?</span> 
<!--   #########################   -->


	
<table><tr><td style="text-align:center;"><img  
src="/wp/01_tsh/A440___blue_ocean/02.gif"  alt=""></td><td width="4%" align="right">
<a href="javascript:void(0);" onmouseover="TagToTip('T2sT',WIDTH,'320')" onmouseout="UnTip()">(2)</a>

<span id="T2sT">
Motion of the slab through the sea below and air above is opposed by
the sea and air. These effects of resistance to the motion are called
"drag forces." Since the slab velocity will be very small, we assume
drag forces of the event to be negligibly small.<br><br>

The notation, single slash (<b>&nbsp;/&nbsp;</b>) drawn through an equation 
term means the term is neglected<br> because:<br>
i)&nbsp;&nbsp;It is known to be small, but is not zero, or,<br>
ii) To include the term makes the solution difficult.  Consequently
it is set to zero (no effect) and a solution subject to that approximation is obtained.</span></td></tr></table>


<p>Time dependence is expressed explicitly by writing "(t)" beside each equation term. Our equation carries the superscript notation "<b>OXY</b>" which defines our space as a flat two-dimensional plane tangent  to the Earth in the locale of the event.</p>

<p><img src="/wp/01_tsh/A440___blue_ocean/map_2.png" alt="x" class="right"
onmouseover="TagToTip('XY')" onmouseout="UnTip()">(2)<span id="XY">
We chose convenient coordinates, <b>X</b> and <b>Y</b>.  Our vector basis<br> 
will be <span class="v">I</span> and <span class="v">J</span>. The sketch shows the
initial position and<br>
the &ldquo;intended&rdquo; final position of the slab are shown.</span>

The previous map, "Nautical Scenario," must be modified to include a coordinate system and a vector basis.  It is logical to place the origin of OXY at the oil rig (the rig does not move).  For axes, we direct the <b>Y</b> axis toward the initial position of the slab and the X-axis perpendicular to the Y-axis.  We assign unit vectors <span class="v">I</span> and <span class="v">J</span> as shown, "Coordinates & Basis."</p>

<p>In making this sketch, the position of the slab at each of two times was indicted. The first instance is the commencement of the tow, <b> t = 0</b><sup>+</sup>.  The second time of importance is not known.  It is the instance the slab arrives safely abreast of the oil platform.  We label the second time as <b>t</b> = <b>t</b><sub> safe</sub>. The sketch (right) is a picture of these definitions and notations. Our next step is to simplify the momentum equation, (1), as much as possible.</p>

<p><b>Apply Approximations and Conditions of the Event:</b><br>
<b>Drag Forces</b> result when the solid slab is towed across the flowing sea. These forces are proportional to the relative speed of the ice in water.  Since that speed is very small, we assume drag forces to be negligibly small (but not zero). Below, drag forces are struck from the momentum equation with a single slash as, " <b>/</b>."</p>

<table><tr><td style="text-align:center;">
<img  src="/wp/01_tsh/A440___blue_ocean/02.gif"  alt=""></td>
<td width="4%" align="right"><a href="javascript:void(0);" 
onmouseover="TagToTip('T2TB',WIDTH,400)" onmouseout="UnTip()">(2)</a>
<span id="T2TB">Movement of the slab through the sea and air above is opposed by the sea and air. These resistive effects are called "drag forces." Since the slab velocity will be very small, we assume drag forces of the event to be negligibly small.<br><br>

The notation, single slash, <b>&nbsp;/&nbsp;</b>, drawn through an equation term 
means the term is neglected because:<br>
i)&nbsp;&nbsp; It is known to be small (but not zero) or,<br>
ii)&nbsp;&nbsp; To include the term makes the solution prohibitively 
difficult.<br>  Consequently the term is set to zero and an approximate
solution<br> is sought.</span></td></tr></table>

<p><b>Slab Mass</b> might change during the event as some of it melts into the sea.  To assume melting to be small is equivalent to assuming the mass of the slab to be constant.  To apply this idea we expand the derivative, d(m(t)<span class="v">V</span>(t))/dt, and set (dm(t)/dt)<span class="v">V</span>(t) ~ 0.</p>

<table><tr><td style="text-align:center;">
<img src="/wp/01_tsh/A440___blue_ocean/03.gif"  alt="3"></td>
<td width="4%" align="right">
<a href="javascript:void(0);" 
onmouseover="TagToTip('T3TBalloon')" onmouseout="UnTip()">(3)</a><span id="T3TBalloon">
Momentum equals system mass times its velocity.  It is<br>
useful to expand the derivative of momentum, <b>d[m(t)V(t)]/dt</b>...</span></td></tr></table>

<p>Our simplified equation is:</p>

<table><tr><td style="text-align:center;">
<img src="/wp/01_tsh/A440___blue_ocean/04.gif"  alt=""></td>
<td width="4%" align="right"><a href="javascript:void(0);" 
onmouseover="TagToTip('T4TBalloon')" onmouseout="UnTip()">(4)</a><span id="T4TBalloon">
This first order, vector, differential equation describes<br>
the relation of forces and motion of the slab.  The dependent<br>
variable is the "velocity" of the slab, <b><span class="v">V</span>(t)</b>.<br>  
The independent variable is time, "<b>t</b>."  Mathematics call the term,<br>
<b>&Sigma;<span class="v">F</span>(t)</b>,  non-homogeneous.</span></td></tr></table>

<p><b>Towing Direction</b> has been decided.  The captain will direct the tug such that the towing force is constantly perpendicular to the drift of the sea.  The direction of the towing force will be positive <b><span class="v">I</span></b>.  To implement this information we write the towing force in its magnitude-direction form.</p>

<table><tr><td style="text-align:center;">
<img src="/wp/01_tsh/A440___blue_ocean/05.gif"  alt=""></td>
<td width="4%" align="right"><a href="javascript:void(0);"onmouseover="TagToTip('T5TBalloon',WIDTH,200)" 
onmouseout="UnTip()">(5)</a><span id="T5TBalloon">The towing force is expressed as its magnitude times its constant direction, <b>|<span class="v">F</span>(t)| <span class="v">I</span></b>.</span></td></tr></table>

<p>These simplifying assumptions are reasonable.  By their application, our momentum equation for this slab of ice moving across the steady flow of the sea is as written above.</p>

<p><b>Solve the Differential Equation:</b><br>
The differential equation, as written, applies to any and every instance of time during the event.  There are as many "specific solutions" of the differential equation as there are "initial conditions"  (values of the variables initially) and "final conditions"  (values of the variables finally). A solution is obtained when the equation is "separated" then integrated between limits (between initial and final conditions - as applicable).</p>

<p><b>Separate Variables</b>&nbsp;&nbsp;is the first step. Velocity of the slab is the dependent variable and time is the independent variable. Variables are separated quite easily at this level of study.  Simply multiplying the equation by "<b>dt</b>."  The resulting equation is "separated."</p>

<table><tr><td style="text-align:center;">
<img src="/wp/01_tsh/A440___blue_ocean/06.gif"  alt=""></td>
<td width="4%" align="right"><a href="javascript:void(0);" onmouseover="TagToTip('T6TBalloon')" 
onmouseout="UnTip()">(6)</a><span id="T6TBalloon">
This differential equation is in its "separated" form.  We see<br>
that "separation of variables" amounts to multiplying equation (5) by <b>dt</b>.<br>
That is all there is to it.</span></td></tr></table>

<p><b>Apply the Integration Operator:</b>&nbsp;&nbsp;Integration is a linear operator; it is applied simply by writing "integration symbols" before each term of the separated equation.  Since the mass of the slab is assumed constant; mass is written ahead of the left-of-equality integral:<p>

<table><tr><td style="text-align:center;">
<img  src="/wp/01_tsh/A440___blue_ocean/07.gif"  alt=""></td><td width="4%" align="right">
<a href="javascript:void(0);" onmouseover="TagToTip('T7TBalloon')" onmouseout="UnTip()">(7)</a>
<span id="T7TBalloon">
Integration is initiated by applying integration symbols to all<br> 
terms.  Since mass of the slab is assumed constant, it is written<br> 
ahead of the integral left-of-equality.</span></td></tr></table>

<p><b>Specify Limits of the Integrals:</b>&nbsp;&nbsp;The integral right-of-equality with the differential, "<b>dt</b>," has  the easier limits to specify.  The initial condition for the independent variable, time, is the initiation of the tow. We have designated that initial time as, <b>t = 0+</b>.  In effect, we are taking the event to be an epoch.  The upper limit we specify as "some later time."   That limit is written as <b>"t"</b>.</p>

<table><tr><td style="text-align:center;">
<img src="/wp/01_tsh/A440___blue_ocean/08.gif"  alt="">
</td><td width="4%" align="right">
<a href="javascript:void(0);" onmouseover="TagToTip('T8TBalloon')" onmouseout="UnTip()">(8)</a>
<span id="T8TBalloon">
Apply limits with care.  Limits for the integral with differential the, "<b>dt</b>"<br>
are easier to specify - do that integral first. </span></td></tr></table>

<p>Upper and lower limits of the integral left-of-equality correspond physically with those of the integral of "<b>...dt</b>" (right-of-equality).  Thus the lower limit of the integral left-of-equality, having the differential "d<span class="v">V</span>," must be the velocity of the slab at time, <b>t = 0+</b>.  The slab at that time is drifting with a velocity equal to that of the sea current:&nbsp;<b><span class="v">V</span><sub>slab, t = 0+</sub> = (2 km/hr)(-<span class="v">J</span></b>).  The negative sign associates with the direction part of the velocity, not its magnitude.</p>

<table><tr><td style="text-align:center;">
<img src="/wp/01_tsh/A440___blue_ocean/09.gif"  alt=""></td>
<td width="4%" align="right"><a href="javascript:void(0);" onmouseover="TagToTip('T9TBalloon')" onmouseout="UnTip()">(9)</a><span id="T9TBalloon">
The equation, with limits of both integrals applied,<br> 
is ready to be integrated.</span></td></tr></table>

<p>In the above equation, the integral left-of-equality has "1" as its integrand.  This integral is said to be "exact."  It integrates immediately to be the difference: upper limit minus lower limit. The equation with "left-of-equality" integrated is written below with the mass of the slab entered.</p> 

<table><tr><td style="text-align:center;">
<img src="/wp/01_tsh/A440___blue_ocean/10.gif"  alt=""></td>
<td width="4%" align="right"><a href="javascript:void(0);" onmouseover="TagToTip('T10TBalloon')" onmouseout="UnTip()">(10)</a><span id="T10TBalloon">
The left-of-equality integral integrates immediately. The<br> 
integral right-of-equality must be approximated.</span></td></tr></table>

<p>The task asked of us is to determine the "towing force" of the tug.  The equation above displays the fact that the magnitude of the towing force might vary in any number of ways over the times of towing. Put otherwise, there is no single solution for "towing force" that will get the job done.  No specific (time dependent) solution is possible without further information.  What to do?</p>

<p>The engineer must ALWAYS obtain some manner of answer.  In cases like this the <b>Mean Value Theorem of Calculus</b> is employed. Physically this amounts to the assumption that a single, average value of the towing force is known over all times of the event.  Steps of the application of the MVT to the integtal right-of-equality are show below:</p>   

<table><tr><td style="text-align:center;">
<img src="/wp/01_tsh/A440___blue_ocean/11.gif"  alt=""></td><td width="4%" align="right">
<a href="javascript:void(0);" onmouseover="TagToTip('T11TBalloon')" onmouseout="UnTip()">(11)</a>
<span id="T11TBalloon">
The Mean Value Theorem (MVT) will transform the integral right-of-equality<br>
to the average force times the duration of its action.</span></td></tr></table>

<p>After applying the MVT, the unknown we seek becomes the average force of the tow, |<span class="v">F</span>|<sub>tow,avg</sub>.  We enter this change into our equation:</p>

<table><tr><td style="text-align:center;">
<img src="/wp/01_tsh/A440___blue_ocean/12.gif"  alt=""></td><td width="4%" align="right">
<a href="javascript:void(0);" onmouseover="TagToTip('T12TBalloon')" 
onmouseout="UnTip()">(12)</a><span id="T12TBalloon">
At every stage of solution, we focus on "what is the "unknown" of<br>
the equation.  When every term of the equation is known except the<br>
"unknown;" a solution has been attained. That is the time for algebra.</span></td></tr></table>

<p>The average force of the tow is a constant.  It cannot be determined from the above equation because <span class="v">V</span>(t) is unknown.  To proceed, we are obliged to use the fact that the velocity of the slab, <span class="v">V</span>(t), equals d<span class="v">P</span>(t)/dt. We make that substitution and to move on, we separate variables and apply limits in the same style as before.  Please do the algebra to confirm the correctness of the following equation:</p>

<table><tr><td style="text-align:center;">
<img  src="/wp/01_tsh/A440___blue_ocean/13.gif"  alt=""></td>
<td width="4%" align="right"><a href="javascript:void(0);" 
onmouseover="TagToTip('T13TBalloon')" onmouseout="UnTip()">(13)</a><span id="T13TBalloon">
A number of steps were required to arrive here.<br> Please check the changes.</span>
</td></tr></table>

<p>The limits of the integral left-of-equality are vector positions. The slab is initially directly upstream of the rig a distance of 20,000 m.  The rig is at the origin hence the lower limit of the integral is <b>20,000 m <span class="v">J</span></b>.  The final or safe position of the slab is 400 meters directly abreast of the rig.  The lower limit is <b>400 m <span class="v">I</span></b>. Also, the integrand ahead of d<span class="v">P</span> is "1." The integration of an exact differential equals its "upper limit minus lower limit." Right of equality we have an integral of "<b>t dt</b>" and one of "<b>dt</b>."  The changes for all terms yield...</p>

<table><tr><td style="text-align:center;">
<img src="/wp/01_tsh/A440___blue_ocean/14.gif" alt=""></td><td width="4%" align="right"><a href="javascript:void(0);" onmouseover="TagToTip('T14TBalloon')" onmouseout="UnTip()">(14)</a><span id="T14TBalloon">
Next we use the fact that the component equations of a vector<br> 
equation are independent.  To obtain the component equations we<br>
multiply this vector equation by <span class="v">J</span> to obtain one component equation<br>
then by <span class="v">I</span> to obtain 
the second equation.  These equations are independent.</span></td></tr></table>

<p>Above we clearly see an equation with an " <b><span class="v">I</span> - component</b>" and a "<b> <span class="v">J</span> - component</b>. "  The fancy way to get two independent equations from this vector equation is to use vector scalar multiplication. The equation, scalar multiplied by the unit vector, <b><span class="v">J</span></b> provides important information:</p>

<table><tr><td style="text-align:center;">
<img src="/wp/01_tsh/A440___blue_ocean/15.gif"  alt=""></td>
<td width="4%" align="right"><a href="javascript:void(0);" onmouseover="TagToTip('T15TBalloon')" 
onmouseout="UnTip()">(15)</a><span id="T15TBalloon">
The <span class="v">J</span> - component equation tells us the duration<br>
of tow is <b>10 hours</b>.</span>
</td></tr></table>

<p>The <span class="v">J</span> component states that the time of the event will be <b>10 hours</b>. When equation (<b>14</b>) is multiplied by the unit vector "<b> <span class="v">I</span> </b>" the following expression is obtained:</p> 

<table><tr><td style="text-align:center;">
<img  src="/wp/01_tsh/A440___blue_ocean/16.gif"  alt=""></td><td width="4%" align="right">
<a href="javascript:void(0);" onmouseover="TagToTip('T16TBalloon')" onmouseout="UnTip()">(16)</a>
<span id="T16TBalloon">
This "<b>I - component</b> equation, results from scalar multiplication of  <b>(14)</b> by<br> the unit vector, <b><span class="v">I</span></b>.</span>
</td></tr></table>

<p>The duration of the event is known.  It can be entered into the above equation to yield a solution for the Average Towing Force.</p>

<table><tr>
<td style="text-align:center;"><img src="/wp/01_tsh/A440___blue_ocean/17.gif"  alt=""></td>
<td width="4%" align="right"><a href="javascript:void(0);" 
onmouseover="TagToTip('T17TBalloon')" onmouseout="UnTip()">(17)</a><span id="T17TBalloon">
The <span class="v">I</span> - component when combined with the result of the <span class="v">J</span> - component<br> 
yields the average value of the towing force required of the tug.</span>
</td></tr></table>

<p>The answer as to the force the towing cable must withstand is quite approximate.  Its greatest value might be that we have no other number.  The nature of any assumption is to return a "rosy" answer.  Our calculations do not tell us how strong the towing line must be.  Our calculations tell us that any line with a strength less than our answer will fail.</p>


<p><a class="thickbox" href="/wp/01_tsh/A440___blue_ocean/blue_ocean_short.html?KeepThis=true&TB_iframe=true &height=250&width=740">A Quick Review of Equations: Blue Ocean Towing</a></p>
</div></div></div>

<div id="excerpt"><div class="panel"><div class="leftbar" ><ul>
<li><a href="../../01_tsh/A440___blue_ocean/blue_ocean.html">TUTORIAL</a></li></ul></div>
<div class="text_even">

<p class="cont_title"><a href="javascript:void(0)" 
onmouseover="Tip('Tug applies a force to accelerate an ice-slab across the sea.<br>Determine the average magnitude of that force.')" onmouseout="UnTip()">Blue Ocean Towing</a></p>

<img src="/wp/01_tsh/A440___blue_ocean/icebergs_500_small.jpeg" alt="" class="righttop" onmouseover="Tip('Obviously this slab cannot be moved.')" 
onmouseout="UnTip()">

<p>Our company has contracted to protect an off-shore oil rig situated in the Davis Strait. A massive slab of ice (approximately 800 mega grams)
	
<img src="/wp/01_tsh/A440___blue_ocean/gateway.png" alt="" class="left"
onmouseover="Tip('Davis Strait, which passes between Baffin Island and Greenland, <br>
was first explored by John Davis in 1585-87.')" onmouseout="UnTip()">has cleaved from the ice-shelf and is drifting with the sea current directly toward the rig.</p>

<p>The map (right) shows the initial location of the the slab relative to the the production rig.  We plan that our largest tug, (pulling constantly at 90&deg; to the current),  will drag the slab off-course such that it will pass, abreast of the oil rig, at a distance no closer than 4000 meters.</p><br>

<p><b>Calculate</b> the towing force the tug must sustain to accomplish the task.</p>
</div></div></div>
</div>
</body></html>

